<!DOCTYPE html>
<html lang="en">

<head>
  <% include ./../partial/header %>
</head>

<body>
      
  <!-- Navigation -->
  <% include ./../partial/home_navigation%>
    <% typeof msg !="undefined"?msg:'empty'%>

  
  <!-- Page Content -->
  <div class="container my-4">
    <div class="row">
      <div class="col-lg-3">
        <!-- side bar -->
         <% include ./../partial/sidebar%>
      </div>        
    
      <div class="col-lg-9">
        <!-- display data-->
        <div class="row">
            <% resultProduct.forEach(function(product){%>
            <div class="col-lg-4 col-md-6 mb-4">
              <div class="card h-100">
                <a href="#"
                  ><img class="img-wrap zoom" src="/product-images/<%= product.id %>/<%= product.image %>" /></a>
                <div class="card-body">
                  <h4 class="card-title">
                    <a href="/product/show/<%=product.name %>"><%=product.name %></a>
                  </h4>
                  <h5>$<%=product.price%></h5>
                  <p class="card-text">
                      <%=product.description %>
                  </p>
                </div>
                <div class="card-footer">
                  <small class="text-muted">id:<%=product.id%></small >
                </div>
              </div>
            </div>
            <%})%>
            
          </div>
        </div>
      </div>
    </div>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  </body>
</html>